@font-face {
  font-family: Rockwell;
  src: url(/Rockwell/Rockwell.ttf);
  font-weight: normal;
}

@font-face {
  font-family: Rockwell;
  src: url(/Rockwell/Rockwell-Bold.ttf);
  font-weight: bold;
}

h1 {
  font-family: 'Rockwell';
  font-weight: 'bold';
}

h2 {
  font-family: 'Rockwell';
  font-weight: normal;
  font-size: 16pt;
}

* {
  margin: 0;
}

.mantine-AppShell-main	{
  /*
   * I use mantine containers throughout the application, thus i don't need
   * the padding AppShelll gives me.
   */
  padding-left: 0;
  padding-right: 0;
}

.mantine-Header-root div div div div img {
  /*
   * For some reason, vseth-canine-ui expects a dark logo/icon and inverts it.
   * This does not work on some mobile browsers. Thus, this disables this
   * and I just provide a white logo.
   */
  filter: None;
}
